event_base 0.0.1
event_base: ^0.0.1 copied to clipboard

A event-driven library for flutter application

Stable versions of event_base

Version Min Dart SDK Uploaded Documentation Archive
0.0.1 2.7 Nov 15, 2020 Go to the documentation of event_base 0.0.1 Download event_base 0.0.1 archive
0
likes
70
pub points
0%
popularity

A event-driven library for flutter application

Homepage

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on event_base